<div id="main-adm-bkoStat">
	<!-- <div class="panel">
		<div class="btn-group">
			<button class="btn btn-default {if $admBkoStat_tplName == 'ca'}active{/if}" >
				<a href="{$admBkoStat_CALink}" >Chiffre d'affaie</a>
			</button>
			<button class="btn btn-default {if $admBkoStat_tplName == 'usser'}active{/if}" >
				<a href="{$admBkoStat_UsserLink}" >Utilisateur</a>
			</button>
		</div>
	</div> -->